

.container {
    margin-top: 50px;
}

.bg-distinte, .bg-button-menu{
    background-color: #EAECF0;
    color: #000;
    border: none;
    font-weight: 500;
}

.menu-button {
    font-size: 2rem; /* Aumenta la dimensione del testo */
    padding: 20px; /* Aumenta il padding per un look più grande */
    margin-bottom: 10px; /* Aggiunge spazio tra i bottoni */
}
/* Stili per il logo e l'header */
.header {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 20px; /* Spazio tra il logo e i bottoni */
}
.logo {
    max-height: 60px; /* Imposta l'altezza massima per il logo */
    margin-right: 10px; /* Spazio tra il logo e il testo */
}


.custom-button {
    width: 200px; /* Larghezza fissa per i pulsanti */
    margin: 10px 0; /* Margine sopra e sotto */
}
.custom-table {
    margin-top: 20px;
}
#totalItems {
    font-weight: bold;
}

.udcDisplay, .totaleDisplay, .tipoColloDisplay, .subTitle{
    font-size: 24px;
    font-weight: 400;
}

.custom-button {
    width: 200px; /* Larghezza fissa per i pulsanti */
    margin: 10px 0; /* Margine sopra e sotto */
}
.custom-table {
    margin-top: 20px;
    border-radius: 10px; /* Aggiungi il raggio del bordo arrotondato qui */
    overflow: hidden; /* Assicurati che il contenuto non fuoriesca dal bordo arrotondato */
}
.rounded-table {
    border-collapse: separate; 
    border-spacing: 0;
}

thead {
    background-color: #F5F5F5;
}


.bg-button-menu:hover, .bg-button-menu:focus {
    background-color: #dedfe0;
}

.header {
    display: block;
}

.btn-nav{
    background-color: #EAECF0;
    padding: 5px 25px;
}

.btn-nav:hover{
    background-color: #dedfe0;
}


